/*
** types.h - the various types used in ipxfury, that everyone shares
**
** Keith Zaback (krz@wcug.wwu.edu) Apr 98
*/

#ifndef INC_TYPES_H
#define INC_TYPES_H

typedef unsigned char		BYTE;


/* ethernet frame */
#define FURY_IPX_TYPE	0x8137

typedef struct stETHERHEADER {
	unsigned char		dest_hwaddr[6];
	unsigned char		src_hwaddr[6];
	union {
		unsigned short	type;
		unsigned short	length;
	} e;
} ETHERHEADER;

 
#endif

