
#define NULL	(void *)0x00000000

/*
**  tokenize()
*/

int tokenize(char *str, int toks_to_get, char tok_char, char *tok_list[])
{
  int i;
  char last_ch = (char)0x00;
  char *ptr;

  for(i = 0; i < toks_to_get; i++)           /* clear out old stuff */
    tok_list[i] = NULL;

  if( str == NULL )     return(0);

  ptr = str;
  while( *ptr != 0x00 ) {
    if( (*ptr == '\r') || (*ptr == '\n') )
      *ptr = 0x00;
    ptr++;
  }

  i = 0;
  ptr = str;


  while( *ptr && (i < toks_to_get) ) {
    if( *ptr == tok_char ) {
      *ptr = (char)0x00;
    } else if( last_ch == (char)0x00 ) {
      tok_list[i] = ptr;
      i++;
    }
    last_ch = *ptr;
    ptr++;
  }

  return(i);

}
